» Ubuntu » Packages » focal » libglobus-gsi-openssl-error-dev » arm64 » File list

File list of package libglobus-gsi-openssl-error-dev in focal of architecture arm64

/usr/include/globus/globus_error_openssl.h
/usr/lib/aarch64-linux-gnu/libglobus_openssl_error.so
/usr/lib/aarch64-linux-gnu/pkgconfig/globus-gsi-openssl-error.pc
/usr/share/doc/libglobus-gsi-openssl-error-dev/changelog.Debian.gz
/usr/share/doc/libglobus-gsi-openssl-error-dev/copyright